/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/*
Personalizando o menu principal

Autor: Boanerges Moreira Costa Filho
Matrícula: 337398
E-mail: boanerges.costa@embrapa.br

Data: 26/02/2018
*/

/* Diminui a largura do site head */
.site-header {
	/* height: 185px; */
}

/* Configura cor de fundo da página */

.container.grid-container {
    background-color: #efefef;
}


/* Modifica a cor de fundo do menu principal */

.main-navigation, .main-navigation ul ul {
    background-color: #026632;
}

/* Modificar cor do efeito hover no menu principal */

.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li > a:focus, .main-navigation .main-nav ul li.sfHover > a {
    color: #ffffff;
    background-color: #548548;
}

/* Modifica a cor do efeito hover sobre o menu ativo */

.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
    color: #ffffff;
    background-color: #548548;
}

/* Modificar a cor do hover sobre o menu ativo */

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
    color: #ffffff;
    background-color: #548548;
}

.main-navigation .main-nav ul li a, .menu-toggle {
    color: #ffffff;
}

/* Modifica cor do fundo do menu ativo */
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #21512c;
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li:hover > a, 
.main-navigation .main-nav ul ul li:focus > a,
.main-navigation .main-nav ul ul li.sfHover > a {
	color: #FFFFFF;
	background-color: #548548;
}

/* SUB-NAVIGATION CURRENT ITEMS */

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	color: #FFFFFF;
	background-color: #21512c;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
	color: #FFFFFF;
	background-color: #21512c;
}

/* Modifica a cor do botão voltar ao top que fica localizado no roada-pé */

.generate-back-to-top, .generate-back-to-top:visited {
    background-color: rgba( 84,133,72,0.4 );
    color: #ffffff;
}

.main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #548548;
}


/* Modifica a cor de fundo no menu do roda-pé */

.site-info {
    color: #ffffff;
    background-color: #026632;
}